html {position: relative; margin: 0; padding: 0; background-color: #E0E0E0}
body {margin: 0; padding: 0; text-align: left;}
#imPage {margin: 15px auto 15px auto; width: 1600px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 165px; width: 100%; background-color: transparent}
#imHeader {height: 100px; background-color: transparent;}
#imMnMn {float: left;  width: 155px; padding: 5px 5px 5px 5px;}
#imMnMn > ul { text-align: left; }
#imMnMnGraphics { position: absolute; top: 100px; bottom: 75px; left: 0; width: 165px; background-color: transparent}
#imContent {min-height: 450px; position: relative; width: 1425px; padding: 5px 5px 5px 5px; margin-left: 165px; }
#imContentGraphics {min-height: 450px; position: absolute; top: 100px; bottom: 75px; right: 0; width: 1435px; background-color: transparent}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 90px; width: 100%; background-color: transparent}
#imFooter {position: relative; margin: 0 auto; height: 75px; width: 1600px; background-color: transparent;}
